:root {
	--gap: 10px;
	
	--container-width: 800px;
	--container-height: 960px;
	
	--border: 2px solid #000fe2;
	--border-width: 2px;
	--border-style: solid;
	
	--w-small: 45%;
	--w-med: 29.3%;
	--w-large: 70%;
	
	--h-header: 20.83%;
	--h-subheader: 3.13%;
	--h-row3: 26.04%;
	--h-row4: 27.7%;
	--h-row2: 21.83%;
}

{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

body {
	display: flex;
	justify-content: center;
	padding: 20px;
	background: #fafafa;
}

.layout {
	width: var(--container-width);
	height: var(--container-height);
	display: flex;
	flex-direction: column;
	gap: var(--gap);
	position: relative;
}

.box {
	border-width: var(--border-width);
	border-style: var(--border-style);
	border: none;
	box-shadow:
	0 0 0 1.5px rgb(124, 255, 168),
	0 0 0 3px rgb(53, 73, 255);
	background: white;
	border-radius: 4px;
}

.header {
	height: var(--subheader);
}

.subheader {
	height: var(--subheader);
}

{
	
	cursor: url(gam1112.cur), auto !important;
}

